PKGCTL-REPO-CONFIGURE(1)

NUME
pkgctl-repo-configure - configurează o clonă în conformitate cu specificațiile distribuției

SINOPSIS

pkgctl repo configure [OPȚIUNI] [RUTA...]

DESCRIERE

Configurează depozitele de împachetare Git în conformitate cu specificațiile distribuției și cu parametrii makepkg.conf.

Informațiile despre autorul Git și cheia de semnare utilizată sunt configurate din makepkg.conf citite din orice locație validă, cum ar fi /etc sau XDG_CONFIG_HOME.

Protocolul de la distanță este determinat automat din adresa de e-mail a autorului, alegând SSH pentru toate identitățile oficiale ale împachetatorului și în caz contrar HTTPS numai-pentru-citire.

Excluderile și cârligele implicite Git sunt aplicate depozitului configurat.

OPȚIUNI

--protocol https
    Configurează url-ul de la distanță pentru a utiliza https

-j, --jobs N
    Execută până la N lucrări în paralel. În mod implicit, numărul de lucrări este egal cu numărul de unități de procesare disponibile. Pentru procesarea secvențială, această opțiune trebuie să fie trecută cu 1.

-h, --help
    Afișează mesajul de ajutor

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.